[EPEL-devel] Re: yum does not find a package that I submitted to EPEL7 stable

2018-03-26 Thread Germano Massullo
Il 25/03/2018 00:24, Jason L Tibbitts III ha scritto: > The package should appear in the repositories with the next EPEL7 > compose. > > - J< > Thank you Jason, when next EPEL7 compose will happen? ___ epel-devel mailing list --

[EPEL-devel] Fedora EPEL 6 updates-testing report

2018-03-26 Thread updates
The following Fedora EPEL 6 Security updates need testing: Age URL 986 https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7168 rubygem-crack-0.3.2-2.el6 876 https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-e2b4b5b2fb mcollective-2.8.4-1.el6 847

[EPEL-devel] Fedora EPEL 7 updates-testing report

2018-03-26 Thread updates
The following Fedora EPEL 7 Security updates need testing: Age URL 1113 https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-1087 dokuwiki-0-0.24.20140929c.el7 875 https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-dac7ed832f mcollective-2.8.4-1.el7 458

[EPEL-devel] Re: request commit access to python-qt5 dist-git repo to add epe7 branch

2018-03-26 Thread Sérgio Basto
On Tue, 2018-03-06 at 16:15 -0600, Rex Dieter wrote: > I'd be ok with an epel7-only python3-sip > > Since it is a new package (not a branch of an existing one), then it > would require a new package review. > > It would be a bit of shame though, having to fork things like that. I tried this

[EPEL-devel] Re: request commit access to python-qt5 dist-git repo to add epe7 branch

2018-03-26 Thread Rex Dieter
Sérgio Basto wrote: > On Tue, 2018-03-06 at 16:15 -0600, Rex Dieter wrote: >> I'd be ok with an epel7-only python3-sip >> >> Since it is a new package (not a branch of an existing one), then it >> would require a new package review. >> >> It would be a bit of shame though, having to fork things

[EPEL-devel] Re: request commit access to python-qt5 dist-git repo to add epe7 branch

2018-03-26 Thread Sérgio Basto
On Mon, 2018-03-26 at 15:33 -0500, Rex Dieter wrote: > Sérgio Basto wrote: > > > On Tue, 2018-03-06 at 16:15 -0600, Rex Dieter wrote: > > > I'd be ok with an epel7-only python3-sip > > > > > > Since it is a new package (not a branch of an existing one), then > > > it > > > would require a new